Announcement

Collapse

Please use the Hentai ID thread for all hentai ID requests. Click me for link!

The Identification Thread is Here:

http://www.hongfire.com/forum/showthread.php/447081
See more
See less

Artificial Girl 3 + Expansion: General FAQs

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Originally posted by Solki View Post
    I checked and I really don't have those files /manly_tears.

    It's version 1.50

    The games great btw.
    so reinstall the game and it would fix ur problem

    Comment


    • Originally posted by Hentaijin View Post
      • More locations
      • New personalities (voices)
      • Variants of each sex position
      • The masturbation animations are activated now
      • The girls talk more...
      • ...and are a lot more sexually aggressive

      I guess, Atachi really needs to create a hack for "sticky posts", that stay on top of each page.
      i was wondering if someone could update the AG3 wiki with the new expansion info?

      Comment


      • Originally posted by TheShadow View Post
        so reinstall the game and it would fix ur problem
        Tried that and it didn't up the files I needed. :[

        Comment


        • Originally posted by Solki View Post
          Tried that and it didn't up the files I needed. :[
          What torrent or direct DL did you use, that didn't include the voice files?


          Comment


          • Originally posted by Hentaijin View Post
            What torrent or direct DL did you use, that didn't include the voice files?

            http://www.hongfire.com/forum/showthread.php?t=84765 This one. As of now I'm just going to retorrent the original then get hannari installed.

            Comment


            • Sorry if this has already been asked. Is there any way to fix the texture layer problem? Will I ever see the goldfish aquarium in its intended glory?
              Attached Files

              Comment


              • Originally posted by froghat View Post
                Sorry if this has already been asked. Is there any way to fix the texture layer problem? Will I ever see the goldfish aquarium in its intended glory?
                Odd, but think this is a case where the problem is only affecting you. If this wasn't the case, think you would see dozens of posts talking about it.

                Might be that your vid card driver needs to be updated. Barring that, might be the vid card itself.

                "Your inability to make it work does not make it broken." -- kuropon
                >>>SB3 English Interface Mods<<<

                Comment


                • Originally posted by Solki View Post
                  http://www.hongfire.com/forum/showthread.php?t=84765 This one. As of now I'm just going to retorrent the original then get hannari installed.
                  I guess, now I know where your voice files are. On disc 1 of the basic game that you'll also need to get the expansion you downloaded to work.

                  Originally posted by veryint
                  Hi all, I absolutely confused atm. I don't where to start... I installed both the original and its expansion and used Illusion Wizzard to install any mod that I can get my hands on. But it's still in Japanese for the character maker and I can't type hirigana.

                  I read FAQs post, one after another, but it's to no avail. Please can someone tell me on to solve this issue.
                  Hit the last button in my signature. Download the *.rar from the page it links to. Unpack the *.rar (instead of dropping it into the wizards \mods\ folder) and follow the instructions given in the ReadMe.TxT.
                  Last edited by Hentaijin; 09-02-2008, 09:41 PM.


                  Comment


                  • Request for help here.

                    I juz re-installed AG3+expansion+all mods i wanted. Smt unthinkable happened when i wan to play the game.... I CAN'T start the game!!!

                    I able to create the world *bla bla bla..... then when i tried login the game world after i loaded my gal, the error showed up saying 'JS3_play.exe encountered a problem and needs to close. We are sorry for inconvienience.' BUT!!! If i didnt load my gal, i CAN play the game =.=....Weird....

                    Solutions?
                    HF-Hentai Member #643
                    LUST is a driving power to the FUTURE

                    Comment


                    • Originally posted by WingsOfHeaven View Post
                      Request for help here.

                      I juz re-installed AG3+expansion+all mods i wanted. Smt unthinkable happened when i wan to play the game.... I CAN'T start the game!!!

                      I able to create the world *bla bla bla..... then when i tried login the game world after i loaded my gal, the error showed up saying 'JS3_play.exe encountered a problem and needs to close. We are sorry for inconvienience.' BUT!!! If i didnt load my gal, i CAN play the game =.=....Weird....

                      Solutions?
                      How about giving some clue of the issue?

                      Because with the current level of information your are a complete moron.

                      What operative system? What executables are you using?

                      What are that actual error messages?

                      And you're sure they're not already listed in the FAQ?

                      You are aware that asking a question that already has been answered does render you a idiot?
                      Grumpy ol' Grampa J

                      Comment


                      • Originally posted by judoka View Post
                        How about giving some clue of the issue?

                        Because with the current level of information your are a complete moron.

                        What operative system? What executables are you using?

                        What are that actual error messages?

                        And you're sure they're not already listed in the FAQ?

                        You are aware that asking a question that already has been answered does render you a idiot?
                        ...Hahhahaha...i found the problem....it is actually because i didnt install the patch v1.03....my nodvd patch is for v1.03...thats why...hhahaaaaaaa*swt*

                        Sry for interruption....HONTONI GOMENASAI!!!!
                        HF-Hentai Member #643
                        LUST is a driving power to the FUTURE

                        Comment


                        • Originally posted by WingsOfHeaven View Post
                          ...Hahhahaha...i found the problem....it is actually because i didnt install the patch v1.03....my nodvd patch is for v1.03...thats why...hhahaaaaaaa*swt*

                          Sry for interruption....HONTONI GOMENASAI!!!!
                          You are aware of the Hannari or 1.5 expansion I hope.

                          Or you'll be in for some more laughs.
                          Grumpy ol' Grampa J

                          Comment


                          • Originally posted by Hentaijin View Post
                            Hit the last button in my signature. Download the *.rar from the page it links to. Unpack the *.rar (instead of dropping it into the wizards \mods\ folder) and follow the instructions given in the ReadMe.TxT.
                            Thank you for the reply. I previously followed your mod, I tried to re-install again then first appyling the translation. But the Maker is still half in Japanese (traits, skin tone etc). I read up this issue on your ReadMe.txt but I still can't translate them. I tried four re-installs (original and its exp) and followed the exact procedure stated in the texts.

                            Is this an issue with my pc ?

                            I am running on Vista Home Edition with Japanese Locale System to install the game.

                            Comment


                            • @ judoka. You mention the 1.05 update for AG3.

                              Where do i find it ? I checked at Illusion homepage but they are just at 1.03.

                              Also i do get the same problem some ppl have. Crit Error when trying to sleep.
                              I only added "[AG3+][hannari_1.50][translation+uncensor][InuRa][v1.0].7z" to the game but i think i need the 1.05 update to get rid of the Error.

                              Comment


                              • Originally posted by Largaros View Post
                                @ judoka. You mention the 1.05 update for AG3.

                                Where do i find it ? I checked at Illusion homepage but they are just at 1.03.

                                Also i do get the same problem some ppl have. Crit Error when trying to sleep.
                                I only added "[AG3+][hannari_1.50][translation+uncensor][InuRa][v1.0].7z" to the game but i think i need the 1.05 update to get rid of the Error.
                                Well "1.05" is not exactly right!
                                Using "1.01" will leave your game at version "1.10",
                                Using "1.02" will leave your game at version "1.20",
                                using "1.03" will leave your game at version "1.30",
                                installing the hannari expansion will leave your game at version "1.50", so he's referring to install the expansion with that "1.05" comment.

                                And as of today, there are still no patches superior to version 1.50, if you applied a patch lower than that you just messed up your game and you'll need to reinstall it.
                                There are many ways to get errors from applying mods, like not following all the steps needed for it to work in the first place, or apply an [AG3] (versions 1.00 to 1.30) mod in [AG3+] (version 1.50) are just some of them.
                                You can check your version by choosing "System Information" when your at the game start menu.

                                Oh i just double checked and he DID said "1.5" and NOT "1.05", he also referred to it as the hannari expansion and NOT a patch; anyway, the information above might be useful for some people.
                                Last edited by InuRa; 09-03-2008, 09:28 AM.
                                InuRa mods:
                                [AG3+][interface][location_icons][InuRa][v0.6]
                                [AG3+][CLEAN all-in-one full-english-installer][v1.50] (RIP - but it will be reborn someday! With higher compression and even better!)

                                Comment

                                Working...
                                X